Skip to navigation

Remove not-started tasks from order

Removes the OperationsTasks this OperationsTaskList added to the Order (matched by source_task_list_id). Only untouched (not_started) tasks are deleted; started/completed/skipped/cancelled tasks are kept. Returns deleted and kept counts. | authz_personas=[coordinator_org_operators, order_executor_org_operators] | () -> (OperationsTaskListRemoveFromOrderRes1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

task_list_idstringRequired
order_idstringRequired

Response

Successful Response
deleted_countinteger
kept_countinteger

Errors

422
Operations Task Lists Remove Not Started Tasks from Order V1request Unprocessable Entity Error